Commit ea526d22 authored by echel0n's avatar echel0n

Release v9.4.70

parent 2e4fa859
# Changelog
- * 95a485f - 2019-02-23: Pre-Release v9.4.70.dev1
- * 70c9691 - 2019-02-23: Release v9.4.70
- * 2e4fa85 - 2019-02-23: Pre-Release v9.4.70.dev1
- * 4a8b635 - 2019-02-23: Fixed issue with sending direct messages via twitter API.
- * 502eb01 - 2019-02-23: Release v9.4.69
- * ffa69b5 - 2019-02-23: Don't attempt daily or backlog searches if nothing to search for. Version updater now moves entire folder at once instead of walking it for source updates.
......
......@@ -394,7 +394,8 @@ class UpdateManager(object):
'req_file': sickrage.REQS_FILE
}))
sickrage.app.log.debug("PIP CMD OUTPUT: {}".format(output.strip()))
if output:
sickrage.app.log.debug("PIP CMD OUTPUT: {}".format(output.strip()))
return False
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2019-02-23 20:44-0800\n"
"PO-Revision-Date: 2019-02-24 04:44\n"
"POT-Creation-Date: 2019-02-23 21:23-0800\n"
"PO-Revision-Date: 2019-02-24 05:24\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Arabic\n"
"MIME-Version: 1.0\n"
......@@ -6137,8 +6137,8 @@ msgstr "الحلقة انتزع"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:493
#: sickrage/core/version_updater.py:734 sickrage/core/webserver/views.py:1085
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:735 sickrage/core/webserver/views.py:1085
#: sickrage/core/webserver/views.py:1089 sickrage/core/webserver/views.py:1097
msgid "Updater"
msgstr ""
......@@ -6191,19 +6191,19 @@ msgstr "غير قادر على العثور على النقطة الخاصة ب
msgid "Failed to update requirements"
msgstr ""
#: sickrage/core/version_updater.py:466 sickrage/core/version_updater.py:595
#: sickrage/core/version_updater.py:467 sickrage/core/version_updater.py:596
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "هناك إصدار أحدث المتاحة، الإصدار {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:495
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:723
#: sickrage/core/version_updater.py:724
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:734
#: sickrage/core/version_updater.py:735
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2019-02-23 20:44-0800\n"
"PO-Revision-Date: 2019-02-24 04:44\n"
"POT-Creation-Date: 2019-02-23 21:23-0800\n"
"PO-Revision-Date: 2019-02-24 05:24\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Catalan\n"
"MIME-Version: 1.0\n"
......@@ -6137,8 +6137,8 @@ msgstr "Episodi va arrabassar"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:493
#: sickrage/core/version_updater.py:734 sickrage/core/webserver/views.py:1085
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:735 sickrage/core/webserver/views.py:1085
#: sickrage/core/webserver/views.py:1089 sickrage/core/webserver/views.py:1097
msgid "Updater"
msgstr ""
......@@ -6191,19 +6191,19 @@ msgstr "Incapaç de trobar el seu pip executable - troba el seu camí pip de con
msgid "Failed to update requirements"
msgstr ""
#: sickrage/core/version_updater.py:466 sickrage/core/version_updater.py:595
#: sickrage/core/version_updater.py:467 sickrage/core/version_updater.py:596
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "Hi ha una versió més recent disponible, versió {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:495
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:723
#: sickrage/core/version_updater.py:724
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:734
#: sickrage/core/version_updater.py:735
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2019-02-23 20:44-0800\n"
"PO-Revision-Date: 2019-02-24 04:45\n"
"POT-Creation-Date: 2019-02-23 21:23-0800\n"
"PO-Revision-Date: 2019-02-24 05:24\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Czech\n"
"MIME-Version: 1.0\n"
......@@ -6137,8 +6137,8 @@ msgstr "Epizoda vytrhl"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:493
#: sickrage/core/version_updater.py:734 sickrage/core/webserver/views.py:1085
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:735 sickrage/core/webserver/views.py:1085
#: sickrage/core/webserver/views.py:1089 sickrage/core/webserver/views.py:1097
msgid "Updater"
msgstr ""
......@@ -6191,19 +6191,19 @@ msgstr "Nepodařilo se nalézt váš pip program - nastavení pip cestu od-> gen
msgid "Failed to update requirements"
msgstr ""
#: sickrage/core/version_updater.py:466 sickrage/core/version_updater.py:595
#: sickrage/core/version_updater.py:467 sickrage/core/version_updater.py:596
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "Je k dispozici novější verze, verze {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:495
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:723
#: sickrage/core/version_updater.py:724
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:734
#: sickrage/core/version_updater.py:735
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2019-02-23 20:44-0800\n"
"PO-Revision-Date: 2019-02-24 04:45\n"
"POT-Creation-Date: 2019-02-23 21:23-0800\n"
"PO-Revision-Date: 2019-02-24 05:24\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Danish\n"
"MIME-Version: 1.0\n"
......@@ -6137,8 +6137,8 @@ msgstr "Episode snappede"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:493
#: sickrage/core/version_updater.py:734 sickrage/core/webserver/views.py:1085
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:735 sickrage/core/webserver/views.py:1085
#: sickrage/core/webserver/views.py:1089 sickrage/core/webserver/views.py:1097
msgid "Updater"
msgstr ""
......@@ -6191,19 +6191,19 @@ msgstr "Stand til at finde din pip eksekverbare - sæt din pip sti fra indstilli
msgid "Failed to update requirements"
msgstr ""
#: sickrage/core/version_updater.py:466 sickrage/core/version_updater.py:595
#: sickrage/core/version_updater.py:467 sickrage/core/version_updater.py:596
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "Der er en nyere version til rådighed, version {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:495
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:723
#: sickrage/core/version_updater.py:724
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:734
#: sickrage/core/version_updater.py:735
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2019-02-23 20:44-0800\n"
"PO-Revision-Date: 2019-02-24 04:45\n"
"POT-Creation-Date: 2019-02-23 21:23-0800\n"
"PO-Revision-Date: 2019-02-24 05:25\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: German\n"
"MIME-Version: 1.0\n"
......@@ -6137,8 +6137,8 @@ msgstr "Folge entrissen"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:493
#: sickrage/core/version_updater.py:734 sickrage/core/webserver/views.py:1085
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:735 sickrage/core/webserver/views.py:1085
#: sickrage/core/webserver/views.py:1089 sickrage/core/webserver/views.py:1097
msgid "Updater"
msgstr ""
......@@ -6191,19 +6191,19 @@ msgstr "Nicht in der Lage, Ihre Pip ausführbare - Satz zu finden Ihr Pip-Pfad-E
msgid "Failed to update requirements"
msgstr ""
#: sickrage/core/version_updater.py:466 sickrage/core/version_updater.py:595
#: sickrage/core/version_updater.py:467 sickrage/core/version_updater.py:596
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "Es gibt eine neuere Version verfügbar, Version {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:495
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:723
#: sickrage/core/version_updater.py:724
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:734
#: sickrage/core/version_updater.py:735
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2019-02-23 20:44-0800\n"
"PO-Revision-Date: 2019-02-24 04:45\n"
"POT-Creation-Date: 2019-02-23 21:23-0800\n"
"PO-Revision-Date: 2019-02-24 05:25\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Greek\n"
"MIME-Version: 1.0\n"
......@@ -6137,8 +6137,8 @@ msgstr "Άρπαξε το επεισόδιο"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:493
#: sickrage/core/version_updater.py:734 sickrage/core/webserver/views.py:1085
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:735 sickrage/core/webserver/views.py:1085
#: sickrage/core/webserver/views.py:1089 sickrage/core/webserver/views.py:1097
msgid "Updater"
msgstr ""
......@@ -6191,19 +6191,19 @@ msgstr "Δεν μπορείτε να βρείτε σας pip εκτελέσιμ
msgid "Failed to update requirements"
msgstr ""
#: sickrage/core/version_updater.py:466 sickrage/core/version_updater.py:595
#: sickrage/core/version_updater.py:467 sickrage/core/version_updater.py:596
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "Υπάρχει νεότερη έκδοση διαθέσιμη, έκδοση {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:495
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:723
#: sickrage/core/version_updater.py:724
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:734
#: sickrage/core/version_updater.py:735
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2019-02-23 20:44-0800\n"
"PO-Revision-Date: 2019-02-24 04:46\n"
"POT-Creation-Date: 2019-02-23 21:23-0800\n"
"PO-Revision-Date: 2019-02-24 05:26\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: English\n"
"MIME-Version: 1.0\n"
......@@ -6141,8 +6141,8 @@ msgstr "Episode snatched"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:493
#: sickrage/core/version_updater.py:734 sickrage/core/webserver/views.py:1085
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:735 sickrage/core/webserver/views.py:1085
#: sickrage/core/webserver/views.py:1089 sickrage/core/webserver/views.py:1097
msgid "Updater"
msgstr ""
......@@ -6195,19 +6195,19 @@ msgstr "Unable to find your pip executable - Set your pip path from Settings->Ge
msgid "Failed to update requirements"
msgstr ""
#: sickrage/core/version_updater.py:466 sickrage/core/version_updater.py:595
#: sickrage/core/version_updater.py:467 sickrage/core/version_updater.py:596
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:495
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:723
#: sickrage/core/version_updater.py:724
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:734
#: sickrage/core/version_updater.py:735
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2019-02-23 20:44-0800\n"
"PO-Revision-Date: 2019-02-24 04:44\n"
"POT-Creation-Date: 2019-02-23 21:23-0800\n"
"PO-Revision-Date: 2019-02-24 05:24\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Spanish\n"
"MIME-Version: 1.0\n"
......@@ -6137,8 +6137,8 @@ msgstr "Episodio le arrebatada"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:493
#: sickrage/core/version_updater.py:734 sickrage/core/webserver/views.py:1085
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:735 sickrage/core/webserver/views.py:1085
#: sickrage/core/webserver/views.py:1089 sickrage/core/webserver/views.py:1097
msgid "Updater"
msgstr ""
......@@ -6191,19 +6191,19 @@ msgstr "Incapaz de encontrar su pip ejecutable - conjunto tu camino pip de confi
msgid "Failed to update requirements"
msgstr ""
#: sickrage/core/version_updater.py:466 sickrage/core/version_updater.py:595
#: sickrage/core/version_updater.py:467 sickrage/core/version_updater.py:596
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "Hay una versión más reciente disponible, la versión {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:495
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:723
#: sickrage/core/version_updater.py:724
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:734
#: sickrage/core/version_updater.py:735
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2019-02-23 20:44-0800\n"
"PO-Revision-Date: 2019-02-24 04:45\n"
"POT-Creation-Date: 2019-02-23 21:23-0800\n"
"PO-Revision-Date: 2019-02-24 05:25\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Finnish\n"
"MIME-Version: 1.0\n"
......@@ -6137,8 +6137,8 @@ msgstr "Episodi nappasi"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:493
#: sickrage/core/version_updater.py:734 sickrage/core/webserver/views.py:1085
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:735 sickrage/core/webserver/views.py:1085
#: sickrage/core/webserver/views.py:1089 sickrage/core/webserver/views.py:1097
msgid "Updater"
msgstr ""
......@@ -6191,19 +6191,19 @@ msgstr "Voi löytää teidän pip executable - pip-polun määrittäminen asetuk
msgid "Failed to update requirements"
msgstr ""
#: sickrage/core/version_updater.py:466 sickrage/core/version_updater.py:595
#: sickrage/core/version_updater.py:467 sickrage/core/version_updater.py:596
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "Ei uudempaa versiota saatavilla, versio {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:495
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:723
#: sickrage/core/version_updater.py:724
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:734
#: sickrage/core/version_updater.py:735
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2019-02-23 20:44-0800\n"
"PO-Revision-Date: 2019-02-24 04:44\n"
"POT-Creation-Date: 2019-02-23 21:23-0800\n"
"PO-Revision-Date: 2019-02-24 05:24\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: French\n"
"MIME-Version: 1.0\n"
......@@ -6137,8 +6137,8 @@ msgstr "Épisode arraché"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:493
#: sickrage/core/version_updater.py:734 sickrage/core/webserver/views.py:1085
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:735 sickrage/core/webserver/views.py:1085
#: sickrage/core/webserver/views.py:1089 sickrage/core/webserver/views.py:1097
msgid "Updater"
msgstr ""
......@@ -6192,19 +6192,19 @@ msgstr "Impossible de trouver votre pip exécutable - ensemble votre chemin pip
msgid "Failed to update requirements"
msgstr ""
#: sickrage/core/version_updater.py:466 sickrage/core/version_updater.py:595
#: sickrage/core/version_updater.py:467 sickrage/core/version_updater.py:596
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "Il y a une version plus récente disponible, la version {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:495
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:723
#: sickrage/core/version_updater.py:724
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:734
#: sickrage/core/version_updater.py:735
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2019-02-23 20:44-0800\n"
"PO-Revision-Date: 2019-02-24 04:45\n"
"POT-Creation-Date: 2019-02-23 21:23-0800\n"
"PO-Revision-Date: 2019-02-24 05:25\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Hebrew\n"
"MIME-Version: 1.0\n"
......@@ -6137,8 +6137,8 @@ msgstr "פרק חטפו"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:493
#: sickrage/core/version_updater.py:734 sickrage/core/webserver/views.py:1085
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:735 sickrage/core/webserver/views.py:1085
#: sickrage/core/webserver/views.py:1089 sickrage/core/webserver/views.py:1097
msgid "Updater"
msgstr ""
......@@ -6191,19 +6191,19 @@ msgstr "אין אפשרות למצוא את פיפ הפעלה - להגדיר א
msgid "Failed to update requirements"
msgstr ""
#: sickrage/core/version_updater.py:466 sickrage/core/version_updater.py:595
#: sickrage/core/version_updater.py:467 sickrage/core/version_updater.py:596
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "זמינה גירסה חדשה יותר, גרסה {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:495
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:723
#: sickrage/core/version_updater.py:724
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:734
#: sickrage/core/version_updater.py:735
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2019-02-23 20:44-0800\n"
"PO-Revision-Date: 2019-02-24 04:45\n"
"POT-Creation-Date: 2019-02-23 21:23-0800\n"
"PO-Revision-Date: 2019-02-24 05:25\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Hungarian\n"
"MIME-Version: 1.0\n"
......@@ -6137,8 +6137,8 @@ msgstr "Epizód kikapta"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:493
#: sickrage/core/version_updater.py:734 sickrage/core/webserver/views.py:1085
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:735 sickrage/core/webserver/views.py:1085
#: sickrage/core/webserver/views.py:1089 sickrage/core/webserver/views.py:1097
msgid "Updater"
msgstr ""
......@@ -6191,19 +6191,19 @@ msgstr "Képtelen-hoz talál a pip végrehajtható - a pip elérési útjának b
msgid "Failed to update requirements"
msgstr ""
#: sickrage/core/version_updater.py:466 sickrage/core/version_updater.py:595
#: sickrage/core/version_updater.py:467 sickrage/core/version_updater.py:596
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "Van egy újabb verzió, verzió {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:495
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:723
#: sickrage/core/version_updater.py:724
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:734
#: sickrage/core/version_updater.py:735
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2019-02-23 20:44-0800\n"
"PO-Revision-Date: 2019-02-24 04:45\n"
"POT-Creation-Date: 2019-02-23 21:23-0800\n"
"PO-Revision-Date: 2019-02-24 05:25\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Italian\n"
"MIME-Version: 1.0\n"
......@@ -6137,8 +6137,8 @@ msgstr "Episodio strappato"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:493
#: sickrage/core/version_updater.py:734 sickrage/core/webserver/views.py:1085
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:735 sickrage/core/webserver/views.py:1085
#: sickrage/core/webserver/views.py:1089 sickrage/core/webserver/views.py:1097
msgid "Updater"
msgstr ""
......@@ -6191,19 +6191,19 @@ msgstr "Non è possibile trovare il tuo pip eseguibile - impostare il percorso d
msgid "Failed to update requirements"
msgstr ""
#: sickrage/core/version_updater.py:466 sickrage/core/version_updater.py:595
#: sickrage/core/version_updater.py:467 sickrage/core/version_updater.py:596
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "C'è una versione più recente disponibile, versione {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:495
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:723
#: sickrage/core/version_updater.py:724
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:734
#: sickrage/core/version_updater.py:735
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2019-02-23 20:44-0800\n"
"PO-Revision-Date: 2019-02-24 04:45\n"
"POT-Creation-Date: 2019-02-23 21:23-0800\n"
"PO-Revision-Date: 2019-02-24 05:25\n"
"Last-Translator: echel0n <[email protected]>\n"
"Language-Team: Japanese\n"
"MIME-Version: 1.0\n"
......@@ -6137,8 +6137,8 @@ msgstr "誘拐のエピソード"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:493
#: sickrage/core/version_updater.py:734 sickrage/core/webserver/views.py:1085
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:735 sickrage/core/webserver/views.py:1085
#: sickrage/core/webserver/views.py:1089 sickrage/core/webserver/views.py:1097
msgid "Updater"
msgstr ""
......@@ -6191,19 +6191,19 @@ msgstr "見つけるのためにあなたの pip 実行可能 - 高度な-> 一
msgid "Failed to update requirements"
msgstr ""
#: sickrage/core/version_updater.py:466 sickrage/core/version_updater.py:595
#: sickrage/core/version_updater.py:467 sickrage/core/version_updater.py:596
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "あるより新しいバージョン、バージョン {} &mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:495
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:723
#: sickrage/core/version_updater.py:724
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:734
#: sickrage/core/version_updater.py:735
msgid "Updating SiCKRAGE from PyPi servers"
msgstr ""
......
......@@ -2,8 +2,8 @@ msgid ""
msgstr ""
"Project-Id-Version: sickragetv\n"
"Report-Msgid-Bugs-To: [email protected]\n"
"POT-Creation-Date: 2019-02-23 20:44-0800\n"
"PO-Revision-Date: 2019-02-24 04:45\n"
"POT-Creation-Date: 2019-02-23 21:23-0800\n"
"PO-Revision-Date: 2019-02-24 05:25\n"
"Last-Translator: echel0n <[email protected]age.ca>\n"
"Language-Team: Korean\n"
"MIME-Version: 1.0\n"
......@@ -6137,8 +6137,8 @@ msgstr "납치 하는 에피소드"
#: sickrage/core/version_updater.py:100 sickrage/core/version_updater.py:108
#: sickrage/core/version_updater.py:114 sickrage/core/version_updater.py:192
#: sickrage/core/version_updater.py:248 sickrage/core/version_updater.py:286
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:493
#: sickrage/core/version_updater.py:734 sickrage/core/webserver/views.py:1085
#: sickrage/core/version_updater.py:390 sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:735 sickrage/core/webserver/views.py:1085
#: sickrage/core/webserver/views.py:1089 sickrage/core/webserver/views.py:1097
msgid "Updater"
msgstr ""
......@@ -6191,19 +6191,19 @@ msgstr "찾을 수 없습니다 당신의 핍 실행-설정 핍 경로 설정에
msgid "Failed to update requirements"
msgstr ""
#: sickrage/core/version_updater.py:466 sickrage/core/version_updater.py:595
#: sickrage/core/version_updater.py:467 sickrage/core/version_updater.py:596
msgid "There is a newer version available, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr "사용 가능한 최신 버전, 버전 {&mdash; <a href=\"{}\">Update Now</a>"
#: sickrage/core/version_updater.py:494
#: sickrage/core/version_updater.py:495
msgid "Updating SiCKRAGE from GIT servers"
msgstr ""
#: sickrage/core/version_updater.py:723
#: sickrage/core/version_updater.py:724
msgid "New SiCKRAGE update found on PyPi servers, version {} &mdash; <a href=\"{}\">Update Now</a>"
msgstr ""
#: sickrage/core/version_updater.py:734
#: sickrage/core/version_updater.py:735
msgid "Updating SiCKRAGE from PyPi servers"